WordPress.org

Support

Support » Themes and Templates » Error after update to 3.7.1.

Error after update to 3.7.1.

  • Hi all,
    After update to WP 3.7.1. I received the following message:

    Warning: Missing argument 2 for has_shortcode(), called in /home/tzcacinc/public_html/wp-content/themes/tzcacinci/functions.php on line 524 and defined in /home/tzcacinc/public_html/wp-includes/shortcodes.php on line 153

    How to solve this problem. Does anyone have a similar experience?

    Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Error after update to 3.7.1.’ is closed to new replies.